RubyGems Navigation menu

ffi-rzmq-core 1.0.7

This gem provides only the FFI wrapper for the ZeroMQ (0mq) networking library. Project can be used by any other zeromq gems that want to provide their own high-level Ruby API.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.0.7 - January 05, 2019 (13,5 ko)
  2. 1.0.6 - March 24, 2017 (13,5 ko)
  3. 1.0.5 - April 29, 2016 (13 ko)
  4. 1.0.4 - September 28, 2015 (13 ko)
  5. 1.0.3 - March 12, 2014 (12,5 ko)
Voir toutes les versions (8)

Dépendances de Runtime (1):

ffi >= 0

Dépendances de Development (2):

rake >= 0
rspec >= 0

Propriétaires:

Auteurs:

  • Chuck Remes

Total de contrôle SHA 256:

6541625a0f80016e4cb1b22a68b3870bd711c30de7d77625d8d6c92be95eb32a

Total de téléchargements 1 136 650

Pour cette version 680 675

License:

MIT

Version de Ruby requise: >= 0

Liens: